For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The Tag object
          • GET/tags
          • GET/tags/{id}
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsTags

/tags/{id}

GET
/ticketing/v1/tags/:id
GET
/api/ticketing/v1/tags/:id
$curl https://api.merge.dev/api/ticketing/v1/tags/id \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "remote_id": "19202938",
3 "created_at": "2021-09-15T00:00:00Z",
4 "modified_at": "2021-10-16T00:00:00Z",
5 "id": "17a54124-287f-494d-965e-3c5b330c9a68",
6 "name": "Ticketing API",
7 "remote_was_deleted": true,
8 "field_mappings": {
9 "organization_defined_targets": {
10 "custom_key": "custom_value"
11 },
12 "linked_account_defined_targets": {
13 "custom_key": "custom_value"
14 }
15 },
16 "remote_data": [
17 {
18 "path": "/platform-endpoint",
19 "data": null
20 }
21 ]
22}

Returns a Tag object with the given id.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

/tags

Next

The Team object

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Query parameters

include_remote_databooleanOptional

Whether to include the original data Merge fetched from the third-party to produce these models.

include_shell_databooleanOptional

Whether to include shell records. Shell records are empty records (they may contain some metadata but all other fields are null).

Response

remote_idstring or null

The third-party API ID of the matching object.

created_atdatetimeRead-only
The datetime that this object was created by Merge.
modified_atdatetimeRead-only
The datetime that this object was modified by Merge.
idstringRead-onlyformat: "uuid"
namestring or null
The tag's name.
remote_was_deletedboolean

Indicates whether or not this object has been deleted in the third party platform. Full coverage deletion detection is a premium add-on. Native deletion detection is offered for free with limited coverage. Learn more.

field_mappingsobject or nullRead-only
remote_datalist of objects or nullRead-only